noVNC encountered an error:

# no
VNC

Power
Clipboard

Edit clipboard content in the textarea below.

Settings

- Shared Mode
- View Only

- Clip to Window
- Scaling Mode:

- Advanced
  - Quality:
  - Compression level:

  - Repeater ID:
  - WebSocket
    - Encrypt
    - Host:
    - Port:
    - Path:
    - Token:
    - Extra:

  - Automatic Reconnect
  - Reconnect Delay (ms):

  - Show Dot when No Cursor

  - Logging:

- Version:

noVNC

Server identity
The server has provided the following identifying information:
Fingerprint:
Please verify that the information is correct and press "Approve". Otherwise press "Reject".
Credentials
Username:
Password: